Subject: New CSA Handbook (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 23 Nov 1995 00:00:41 -0500 (EST)

---------- Forwarded message ----------
Date: Wed, 22 Nov 1995 08:49:00 -0800
From: [email-masked]
To: [email-masked]
Subject: New CSA Handbook

N E W   P U B L I C A T I O N    N E W   P U B L I C A T I O N  

        Community Supported Agriculture

        . . . Making the Connection

        a 1995 Handbook for Producers

                presented by
        University of California Cooperative Extension
	       Placer County
        and Small Farm Center, UC Davis
          198 pages ** binder format

Books and manuals on Community Supported Agriculture to date have focused
largely on specific farms, and have interested hundreds of growers to start
their own projects.

_Making the Connection_ pulls together the experience of many innovative
projects.  While describing the diversity of CSA, this handbook for
producers also addresses common questions and concerns.

Major topics covered are:
- What is CSA?
- Developing a CSA
- Finding and keeping members
- Production for CSA
- Managing the shares

In addition to the narrative text and examples from CSA farms across the
country, _Making the Connection_ includes simple forms for use in running
CSA projects.  Charts for planning production offer handy information, and
worksheets will help farmers consider their own situations.
This handbook also provides additional detail on such topics as legal issues
of CSAs, writing newsletters, and postharvest handling.

To order your copy: print this message, complete the form below, and
snail-mail it with your payment.

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*

Yes, I would like to order Making the Connection,
the CSA Handbook for Producers.

		_____ copies @ $25.00 per copy  = _____________

shipping:	_____ copies @ $ 5.00 per copy   = _____________

		                 Total enclosed  = _____________

Name:______________________________________________________
Address:___________________________________________________
City/State/ZIP:_____________________________________________
Phone (AM):_________________________
Phone (PM):_________________________

Mail form and check (payable to "UC Regents") to:
UC Cooperative Extension
Attn: CSA Handbook
11477 E Avene
Auburn, CA  95603
Shirley Johnson, Office Manager
Placer County UCCE
11477 E Ave.
Auburn, CA  95603
916-889-7385
FAX 916-889-7397
[email-masked]